Redmine - Defect #14933

Parent issues default to highest priority child issue, should be highest priority *OPEN* child issue
2013-09-18 06:49 - Brad Langhorst

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

Compileting an urgent child issue should reduce the priority of the parent task to the highest priority open child issue (if no open
children, use current logic).

Related issues:
Is duplicate of Redmine - Defect #5880: Only consider open subtasks when comp... Closed 2010-07-14

History

#1 - 2016-01-11 09:09 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #5880.

#2 - 2016-01-11 09:09 - Go MAEDA

- Is duplicate of Defect #5880: Only consider open subtasks when computing the priority of a parent issue added

2025-05-17 1/1



https://www.redmine.org/issues/5880
http://www.tcpdf.org

